; Ini file for PasToHtm.exe
; WWW: http://www.jack1024.glt.pl/programs/pastohtm.html

[Header]
0=<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
1=<html>
2=<head>
3=<meta http-equiv="Content-Type" content="text/html; charset=windows-1250">
4=<meta name="language" content="pl">
5=<meta name="generator" content="PasToHtm.exe">
6=<meta name="author" content="jack1024">
7=<title>Created with PasToHtm</title>
8=<style>
9="  body {font-family:verdana;font-size8pt;background-color:#e3dfc4}"
10="  code {font-family:'courier new';font-size:9pt;}"
11="  a:link {color:maroon;text-decoration:none;}"
12="  a:visited {color:navy;text-decoration:none;}"
13="  pre {margin-left:0.5cm;margin-right:0.5cm;}"
14="  blockquote {font-family:verdana;font-size:9pt;}"
15="  li {margin-top:2pt;}"
100=</style>
101=</head>
102=<!-- --------------- BODY START --------------- -->
103=<body>


[Footer]
0=<!-- --------------- BODY   END --------------- -->
1=</body>
2=</html>


[Assembler]
Prefix=<font color=teal>
Suffix=</font>

[Comment]
Prefix=<font color=navy><i>
Suffix=</font></i>

[Directive]
Prefix=<b>
Suffix=</b>

[Identifier]
Prefix=
Suffix=

[Keyword]
Prefix=<b>
Suffix=</b>

[Number]
Prefix=<font color=red>
Suffix=</font>

[Space]
Prefix=
Suffix=

[String]
Prefix=<font color=blue>
Suffix=</font>

[Symbol]
Prefix=<font color=maroon>
Suffix=</font>

[Unknown]
Prefix=
Suffix=

